@charset "utf-8";
/* CSS Document */
*{
	margin: 0;
	padding: 0;
}
body{
	font-family: "微软雅黑";
	font-size:16px;
}

#top{
	background:hsla(125,52%,96%,1.00);
	
}
#toplog{
	width:1240px;
	height: 108px;
	background:hsla(125,52%,96%,1.00);
	text-align: center;
	margin:auto;
	
}
#toptu{
	position:absolute;
	z-index:0;
}
#topsou{
	position:absolute;
	z-index:1;
	top:80px;
	left:1000px;


}

/* 导航条样式*/
#nav1{
	clear:both;
	width:100%;
	height:40px;
	background:hsla(123,34%,37%,1.00);

		
}
#topnav{
	clear:both;
	margin: auto;
	width:1240px;
	height:40px;

}
#topnav ul{
	list-style: none;
	font-family: "黑体";
	font-size:18px;
	width:1240px;
	background:hsla(200,73%,42%,1.00);
	
}
#topnav ul li{
	float:left;
	width:120px;
	line-height: 40px;
	text-align:center;
	position:relative;
	
}
#topnav ul li a{
	text-decoration: none;
	display:block;
	color: #fff;
	
}
#topnav ul li a:hover{
	background: #fff;
	color:hsla(119,48%,22%,1.00);
}


/*-------大图格式--------------*/
.book-rotaion ul{
	list-style: none;
}
.book-rotaion ul li img{
	width:1240px;
	height:350px;
}
/*轮播样式*/
.book-rotaion
{
    margin: 0 auto;
}
.book-rotaion-btn, .book-rotaion-title, .book-rotation-focus, .book-rotation-t, .book-rotaion-btn
{
    position: absolute;
}

.book-rotation-t
{
    color: #fff;
    font-size: 16px;
    font-family: microsoft yahei;
    z-index: 2;
    bottom: 0;
    left: 10px;
    line-height: 40px;
}
.book-rotation-focus span, .book-rotaion-btn span
{
    background: url(/html/img/ico.png) no-repeat;
    display: block;
}
.book-rotation-focus
{
    height: 40px;
    line-height: 40px;
    right: 20px;
    bottom: 0;
    z-index: 2;
}
.book-rotation-focus span
{
    width: 12px;
    height: 12px;
    line-height: 12px;
    float: left;
    margin-left: 5px;
    position: relative;
    top: 14px;
    cursor: pointer;
    background-position: -24px -126px;
    text-indent: -9999px;
}
.book-rotaion-btn
{
    width: 100%;
    height: 1px;
    top: 50%;
    margin-top: -20px;
}
.book-rotaion-btn span
{
    width: 41px;
    height: 41px;
    cursor: pointer;
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    position: relative;
}
.book-rotaion-btn .left_btn
{
    background-position: -2px -2px;
    float: left;
    left: 10px;
}
.book-rotaion-btn .right_btn
{
    background-position: -2px -49px;
    float: right;
    right: 10px;
}
.book-rotaion-btn span.hover
{
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
.book-rotation-focus span.hover
{
    background-position: -10px -126px;
}
.rotaion_list
{
    width: 0;
    height: 0;
    overflow: hidden;
}


/*----------------------新闻轮播样式-----------------------------*/
.xiwen-rotaion
{
    margin: 0 auto;
}
.xinwen-rotaion-btn, .xinwen-rotaion-title, .xiwen-rotation-focus, .xinwen-rotation-t, .xinwen-rotaion-btn
{
    position: absolute;
}
.xi.wen-rotation-title
{
    position: absolute;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #000;
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    opacity: 0.4;
    left: 0;
    bottom: 0;
    _bottom: -1px;
    z-index: 1;
}
.xinwen-rotation-t
{
    color: #fff;
    font-size: 16px;
    font-family: microsoft yahei;
    z-index: 2;
    bottom: 0;
    left: 10px;
    line-height: 40px;
}
.xinwen-rotation-focus span, .xinwen-rotaion-btn span
{
    background: url(/html/img/ico.png) no-repeat;
    display: block;
}
.xinwen-rotation-focus
{
    height: 40px;
    line-height: 40px;
    right: 20px;
    bottom: 0;
    z-index: 2;
}
.xinwen-rotation-focus span
{
    width: 12px;
    height: 12px;
    line-height: 12px;
    float: left;
    margin-left: 5px;
    position: relative;
    top: 14px;
    cursor: pointer;
    background-position: -24px -126px;
    text-indent: -9999px;
}
.xinwen-rotaion-btn
{
    width: 100%;
    height: 1px;
    top: 50%;
    margin-top: -20px;
}
.xinwen-rotaion-btn span
{
    width: 41px;
    height: 41px;
    cursor: pointer;
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    position: relative;
}
.xinwen-rotaion-btn .left_btn
{
    background-position: -2px -2px;
    float: left;
    left: 10px;
}
.xinwen-rotaion-btn .right_btn
{
    background-position: -2px -49px;
    float: right;
    right: 10px;
}
.xinwen-rotaion-btn span.hover
{
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
.xinwen-rotation-focus span.hover
{
    background-position: -10px -126px;
}










/*--------------综合新闻--------------------*/
#zhongjian{
	width:100%
}
#main{
	width:1240px;
	margin: auto;
}
#mnleft{
	width:400px;
	height:435px;
	
	background:hsla(125,52%,96%,1.00);
	margin: 5px 0px;
	float: left;
}
#mnleft0{
	padding-top:20px;
	text-align: center;
	height:40px;
}
#mnleft0 span{
	font-family: "微软雅黑";
	font-size:22px;
	color:#235327;
	font-weight:bold;
}
#mnleft1{
	width:100%;
	height: 1px;
	background:hsla(142,91%,14%,1.00)
}
/* 新闻图片大小设置*/
#mnleft2 img{
	margin: 15px 0;
	width:400px;
	height:280px;
}


#mnleft3{
	width:100%;
	height: 25px;
	background:hsla(142,91%,14%,1.00)
}
#mnleft4{
	width:100%;
	height: 15px;
	background:#CBFBCC;
}


#mnmid{
	float: left;
	margin:5px 32px;
	width:464px;
	background:hsla(125,52%,96%,1.00);
	height: 435px;
	
}
#mnright{
	float: right;
	margin:5px 0;
	width:310px;
	height:435px;
	background:hsla(125,52%,96%,1.00);
	border: 1px solid #eee;
	
}

#jiyu img{
	padding: 15px 10px;
	text-align: center;
	
	width:290px;
	height:200px;
	
}
#jiyutext{
	margin: 0 15px;
	
}
#jiyutext span{
	line-height: 25px;
	font-size:16px;
	color:black;
	font-family: "微软雅黑";
}
#mnmid ul{
	list-style-image: url(/html/images/jt2.png) ;

	
}
#mnmid ul li{
	margin-left: 15px;
	width:440px;
	line-height: 40px;
	border-bottom: 1px solid #ddd;
}
#mnmid ul li a{
	text-decoration: none;
	color:#333333;
	font-size: 16px;
	font-family: "微软雅黑"
}
#mnmid ul li a:hover{
	color:#006C2E;
	
}
#mnmid ul li a :last-child{
	float: right;
}

.newstitle{
	height:40px;
	font-size: 20px;
	padding-top: 20px;
	font-family: "微软雅黑";
	font-weight:bold;
	
	
	border-bottom: 1px solid hsla(125,41%,23%,1.00);
	
}
.newstitle a{
	display: block;
	text-decoration: none;
	color:hsla(125,41%,23%,1.00);
	border-left:25px solid hsla(125,41%,23%,1.00);
	padding-left:10px;
	padding-bottom: 8px;
	width:120px;
}
/*----------快速导航---------------*/
#nav2{
	width:100%;
	clear: both;
}
#table{
	width:1240px;
	height:110px;
	margin: auto;
	text-align: center;
}


#table tr td{
	
	background: #CBFBCC;
	
	
}
#table tr td a{
	display:block;
	text-decoration: none;
	color:#292929;
	font-family: "微软雅黑";
	font-size:18px;
	
}
#table tr td a:hover{
	font-size:18px;
	background:hsla(129,81%,23%,1.00);
	color:#FFFFFF;

}




/*------底部-----------------*/
#dibu{
	clear: both;
	
	height:140px;
	width:100%;
	background:hsla(123,34%,37%,1.00);
	
}
#lianjie{
	width:1240px;
	margin: auto;
	
}
#lianjietable{
	color:#DBDBDB;
}
.t1{
	width:70px;
}

.astyle{

	color:#fffff;
	font-size:16px;
}

.astyle:hover{
	color:#000000;
}

#lianjietable tr td a{
	display:inline;
	text-decoration: none;
	color:#dbdbdb;
	font-family: "微软雅黑";
	font-size:12px;
}

#lianjietable tr td a:hover{
	display:inline;
	text-decoration: none;
	color:#ffffff;
	font-family: "微软雅黑";
	font-size:12px;
}


#bottom{
	margin: 10px auto;
	width:100%;
	height:50px;

	background:hsla(125,52%,96%,1.00);

}
#bottom p{
	padding-top:10px;
	color:hsla(0,1%,35%,1.00);
	text-align: center;
}